/*
 * See the NOTICE file distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This is free software; you can redistribute it and/or modify it
 * under the terms of the GNU Lesser General Public License as
 * published by the Free Software Foundation; either version 2.1 of
 * the License, or (at your option) any later version.
 *
 * This software is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this software; if not, write to the Free
 * Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
 * 02110-1301 USA, or see the FSF site: http://www.fsf.org.
 */
package org.xwiki.export.pdf.test.ui;

import org.junit.jupiter.api.DisplayName;
import org.junit.jupiter.api.Nested;
import org.junit.jupiter.api.extension.ExtendWith;
import org.xwiki.test.docker.junit5.UITest;

/**
 * All UI tests for the PDF Export feature.
 *
 * @version $Id: 43c06ad433a14b2acf4c0095f8b6db8bbc6caf7e $
 * @since 14.4.2
 * @since 14.5
 */
@UITest
@ExtendWith(DynamicTestConfigurationExtension.class)
class AllITs
{
    @Nested
    @DisplayName("PDF Export Tests")
    class NestedPDFExportIT extends PDFExportIT
    {
    }
}
